<template>
  <b-row class="justify-content-md-center">
    <b-col 
      cols="12" 
      sm="12" 
      md="12" 
      lg="9">
      <div class="navbar navbar-expand-lg">
        <b-navbar 
          toggleable="md" 
          class="full-wight">
          <b-navbar-toggle target="nav_collapse"/>
          <b-navbar-brand 
            tag="h1" 
            class="mb-0">BootstrapVue</b-navbar-brand>
          <b-collapse 
            id="nav_collapse" 
            is-nav>
            <b-navbar-nav class="ml-auto">
              <b-nav-item active><nuxt-link to="/">Home</nuxt-link></b-nav-item>
              <b-nav-item><nuxt-link to="/about">About</nuxt-link></b-nav-item>
              <b-nav-item><nuxt-link to="/services">Services</nuxt-link></b-nav-item>
              <b-nav-item><nuxt-link to="/contact">Contact</nuxt-link></b-nav-item>
            </b-navbar-nav>
          </b-collapse>
        </b-navbar>
      </div>
    </b-col>
  </b-row>
</template>

<script>
export default {

}
</script>

<style>

</style>
